//Maya ASCII 3.0 scene
//Created by MKDS Course Modifier

requires maya "3.0";
currentUnit -l centimeter -a degree -t film;
createNode joint -n "root" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "body_neck" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_arm1" -p "body_neck";
setAttr ".t" -type "double3" 2.75 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_arm2" -p "l_arm1";
setAttr ".t" -type "double3" 8.75 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_arm3" -p "l_arm2";
setAttr ".t" -type "double3" 14.375 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_weak1" -p "l_arm3";
setAttr ".t" -type "double3" 20.83975 1.674377 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_finger1" -p "l_weak1";
setAttr ".t" -type "double3" 21.28745 1.549377 0.375;
setAttr ".r" -type "double3" 0 -0.4539695 0;
setAttr ".s" -type "double3" 1.000115 1 1.000115;
createNode joint -n "l_finger2" -p "l_finger1";
setAttr ".t" -type "double3" 22.02231 1.61969 1.386353;
setAttr ".r" -type "double3" 0 -0.4539695 0;
setAttr ".s" -type "double3" 1.000115 1 1.000115;
createNode joint -n "l_finger3" -p "l_weak1";
setAttr ".t" -type "double3" 22.91245 1.924377 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_finger4" -p "l_finger3";
setAttr ".t" -type "double3" 24.22495 1.982239 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_finger5" -p "l_weak1";
setAttr ".t" -type "double3" 22.91245 1.924377 -0.875;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_finger6" -p "l_finger5";
setAttr ".t" -type "double3" 24.22495 1.982239 -0.875;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "l_weak2" -p "l_arm3";
setAttr ".t" -type "double3" 18.125 3.625 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_arm1" -p "body_neck";
setAttr ".t" -type "double3" -2.75 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_arm2" -p "r_arm1";
setAttr ".t" -type "double3" -8.75 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_arm3" -p "r_arm2";
setAttr ".t" -type "double3" -14.375 1.5 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_weak1" -p "r_arm3";
setAttr ".t" -type "double3" -20.83975 1.674377 -0.5;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_finger1" -p "r_weak1";
setAttr ".t" -type "double3" -21.28745 1.549377 0.375;
setAttr ".r" -type "double3" 0 0.4539695 0;
setAttr ".s" -type "double3" 1.000115 1 1.000115;
createNode joint -n "r_finger2" -p "r_finger1";
setAttr ".t" -type "double3" -22.02231 1.61969 1.386353;
setAttr ".r" -type "double3" 0 0.4539695 0;
setAttr ".s" -type "double3" 1.000115 1 1.000115;
createNode joint -n "r_finger3" -p "r_weak1";
setAttr ".t" -type "double3" -22.91245 1.924377 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_finger4" -p "r_finger3";
setAttr ".t" -type "double3" -24.22495 1.982239 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_finger5" -p "r_weak1";
setAttr ".t" -type "double3" -22.91245 1.924377 -0.875;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_finger6" -p "r_finger5";
setAttr ".t" -type "double3" -24.22495 1.982239 -0.875;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "r_weak2" -p "r_arm3";
setAttr ".t" -type "double3" -18.125 3.625 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "weak" -p "body_neck";
setAttr ".t" -type "double3" 0 5.875 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "eggman_billboard" -p "weak";
setAttr ".t" -type "double3" 0 5.875 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "boss_body" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
